Did you mean (for PHP_5_6): plugin_api_version   api_version   old_soap_version   php_version   soap_version  

Your search defs:LDAP_API_VERSION did not match any files.
Suggestions: